#English strings go here
nl:
  plugin_openproject_avatars:
    name: "Avatars"
    description: >-
      This plugin allows OpenProject users to upload a picture to be used as an avatar or use registered images from Gravatar.
  label_avatar: "Avatar"
  label_avatar_plural: "Avatars"
  label_current_avatar: "Huidige Avatar"
  label_choose_avatar: "Kies Avatar van bestand"
  message_avatar_uploaded: "Avatar succesvol gewijzigd."
  error_image_upload: "Fout bij het opslaan van de afbeelding"
  error_image_size: "De afbeelding is te groot."
  are_you_sure_delete_avatar: "Weet je zeker dat je je avatar wilt verwijderen?"
  avatar_deleted: "Avatar succesvol verwijderd."
  unable_to_delete_avatar: "Avatar kon niet gewist worden"
  wrong_file_format: "Toegestane formaten zijn jpg, png, gif"
  empty_file_error: "Upload een geldige afbeelding (jpg, png, gif)"
  avatars:
    label_avatar: "Avatar"
    label_gravatar: 'Gravatar'
    label_current_avatar: 'Huidige Avatar'
    label_local_avatar: 'Aangepaste avatar'
    text_current_avatar: |
      De volgende afbeelding toont de huidige avatar.
    text_upload_instructions: |
      Upload je eigen avatar van 128 voor 128 pixels. Grotere bestanden zullen worden geschaald en bijgesneden om overeen te komen. Een voorbeeld van je avatar wordt getoond voor het uploaden, zodra je een afbeelding hebt geselecteerd.
    text_change_gravatar_html: 'Om de Gravatar voor je e-mailadres te wijzigen of toe te voegen, ga naar %{gravatar_url}.'
    text_your_local_avatar: |
      Met OpenProject kun je je eigen avatar uploaden.
    text_local_avatar_over_gravatar: |
      Als je er een instelt, wordt deze aangepaste avatar gebruikt in voorrang op bovenstaande gravatar.
    text_your_current_gravatar: |
      OpenProject gebruikt je gravatar als je er een geregistreerd hebt, of een standaard afbeelding of pictogram als deze bestaat.
      De huidige gravatar is als volgt:
    settings:
      enable_gravatars: 'Aangepaste avatars inschakelen'
      gravatar_default: "Standaard Gravatarafbeelding"
      enable_local_avatars: 'Aangepaste avatars inschakelen'
